Fibre Channel (SAN)

Compatibility problems

by Lucky_li on ‎10-18-2013 06:44 AM (728 Views)

Hi,

 

Brocade BR-5300/6510(FOS: V7.0.0C) and Cisco DWDM 15454(version: 9.6);

 

May i ask whether these products have compatibility probems.

 

Thanks.